powered by Jive Software

Error during installation

Am installing Openfire remotely on a Debian system an it keeps giving me this errors
E: Unable to locate package openfire_4.2.2.all.deb
E: Couldn’t find any package by regex ‘package openfire_4.2.2.all.deb’

Am new to Linux.
someone help me crack this